Ruby/Poppler

Ruby/Poppler is a Ruby binding of poppler-glib.

Requirements

Install

gem install poppler

License

Copyright (c) 2017 Ruby-GNOME2 Project Team

This program is free software. You can distribute/modify this program under the terms of the GNU LESSER GENERAL PUBLIC LICENSE Version 2.1.

Project Websites

  • https://ruby-gnome2.osdn.jp/
  • https://github.com/ruby-gnome/ruby-gnome